Extending Qt Creator Manual | MangledNameRule

Extending Qt Creator Manual 4.7.1

# MangledNameRule Class

(Debugger::Internal::MangledNameRule)

- List of all members, including inherited members

## Static Public Members

bool | mangledRepresentationStartsWith(char c)
void | parse(Debugger::Internal::GlobalParseState *parseState, const ParseTreeNode::Ptr &parentNode)

## Member Function Documentation

### `[static]` bool MangledNameRule::mangledRepresentationStartsWith(char c)

### `[static]` void MangledNameRule::parse(Debugger::Internal::GlobalParseState *parseState, const ParseTreeNode::Ptr &parentNode)